Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Cannot install 4.4.2 on Mac OS 12.10.4(installation)
Cannot install 4.4.2 on Mac OS 12.10.4 [message #1759622] Thu, 13 April 2017 15:14 Go to next message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
Eclipse 4.4.2 fails to install on Mac OS 10.12.4
Re: Cannot install 4.4.2 on Mac OS 12.10.4 [message #1759627 is a reply to message #1759622] Fri, 14 April 2017 06:36 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4069
Registered: July 2009
Senior Member

http://stackoverflow.com/help/how-to-ask

I'll come right out and ask: why are you pairing a two year old release of Eclipse with the newest release of MacOS?


Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Cannot install 4.4.2 on Mac OS 12.10.4 [message #1759640 is a reply to message #1759627] Fri, 14 April 2017 11:31 Go to previous messageGo to next message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
Apparently it's the required Eclipse version for an IBM product. I will say that Eclipse 4.6.2 installs perfectly. Unfortunately the IBM product doesn't work with it. I've opened a ticket with IBM.
Re: Cannot install 4.4.2 on Mac OS 12.10.4 [message #1759641 is a reply to message #1759640] Fri, 14 April 2017 12:09 Go to previous messageGo to next message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
More detail - the reason I'm trying to install 4.4.2, which might not be the right fix, is that in Eclipse 4.6.2 (a more current release) when I attempt to "Install New Software", and point it to the IBM thing I'm trying to install, I get a bunch of errors saying: No repository found containing...

I assumed that had something to do with the required Eclipse version, but maybe not?
Re: Cannot install 4.4.2 on Mac OS 12.10.4 [message #1759642 is a reply to message #1759641] Fri, 14 April 2017 12:19 Go to previous message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
More Detail - apparently when I try to install the IBM component Eclipse first tries to update itself. In 4.6.2 I can duplicate this problem by clicking Help/Check for Updates. Doing so generates a bunch of "No repository found containing..." messages. So, if I can fix that I might get this thing running.
Previous Topic:Formatting help
Next Topic:Neon.2 update failure
Goto Forum:
  


Current Time: Wed Jun 23 07:09:16 GMT 2021

Powered by FUDForum. Page generated in 0.02849 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top